<?xml version="1.0"?>
<gconf>
        <entry name="avoid-strlen-errors" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Suppress errors from inlined strlen">
                        <default type="bool" value="true">
                        </default>
                </local_schema>
        </entry>
        <entry name="workaround-gcc296-bugs" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Work around gcc 2.96 bugs">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="freelist-vol" mtime="1147818111" type="schema" stype="int" owner="anjuta">
                <local_schema locale="C" short_desc="Volume of freed blocks queue">
                        <default type="int" value="1000000">
                        </default>
                </local_schema>
        </entry>
        <entry name="leak-resolution" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="Amount of bt merging in leak check">
                        <default type="string">
                                <stringvalue>low</stringvalue>
                        </default>
                </local_schema>
        </entry>
        <entry name="show-reachable" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Show reachable blocks in leak check">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="leak-check" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="Search for memory leaks at exit">
                        <default type="string">
                                <stringvalue>false</stringvalue>
                        </default>
                </local_schema>
        </entry>
</gconf>
